﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <b>Dear Product Security Team,</b>
    <br />
    Please find the below report.
    <br />
    Sales Rep Name: $userName
    <br />
    Sales Rep Email: $userEmail
    <br />
    Scan Location: $scanLocation
    <br />
    Geo Location: $geoLocation
    <br />
    Response Message: $responseMesaage
    <br />
    Comments: $comments
</body>
</html>